Subject: [PATCH] MAINTAINERS: Update ASPEED entry with details

From: [email-masked] (Wang, Haiyue)
Date: Fri, 23 Feb 2018 09:44:58 +0800

On 2018-02-23 08:11, Andrew Jeffery wrote:
> Hi Haiyue,
>
> On Thu, 22 Feb 2018, at 19:20, Wang, Haiyue wrote:
>> Dear Andrew & Joel,
>>
>> Since you are ASPEED BMC experts, any time and interest in eSPI code
>> review ? I've sent
>>
>> it before, but no more response. Intel recommends eSPI bus than LPC as I
>> know. I just kept
>>
>> the minimal eSPI code which is approved to work well in our real server
>> boards for two more
>>
>> years. Other part of eSPI driver from ASPEED's SDK? has been removed,
>> because ePSI is a new
>>
>> thing, we only use a small feature set like booting host.
>>
>> We Intel submit this eSPI patch for openbmc upstreaming, hope for your
>> response. :-)
>>
>> https://patchwork.kernel.org/patch/10166577/
>>
> There are some comments against the v1 that you linked to above, is there a v2 on the lists?
A long holiday back, will send v2 patch soon.
> Separately it's better to ping us by replying to the patch itself and putting us in To/Cc, that way we keep discussions focused on the patch at hand here.
Got it. Thanks for your reply.
> Cheers,
> Andrew